body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f9f9f9;
}

.navbar {
  background-color: #ebeeec;
  padding: 15px 20px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.navbar-brand {
  font-size: 1.8rem;
  font-weight: bold;
  font-family: "Great Vibes", cursive;
  color: #333;
  text-decoration: none;
}

.navbar-nav .nav-link {
  font-family: "Playfair Display", serif;
  font-size: 18px;
  font-weight: 600;
  color: #333;
  transition: color 0.3s ease;
  padding: 10px 15px;
}

.navbar-nav .nav-link:hover {
  color: #524b48;
}

.navbar-toggler {
  border-color: #524b48;
}

.navbar-toggler-icon {
  background-color: #524b48;
}

.dropdown-menu {
  min-width: 180px;
}

.dropdown-item {
  font-size: 14px;
  font-weight: 500;
}

.dropdown-item i {
  margin-right: 8px;
}

@media (max-width: 767px) {
  .navbar-nav {
    text-align: center;
  }

  .navbar-nav .nav-link {
    font-size: 16px;
  }

  .navbar-brand {
    font-size: 1.6rem;
  }

  .navbar-toggler {
    margin-left: auto;
  }

  .dropdown-menu {
    width: 100%;
  }
}
